html,body, .capa {
    height: 100%;
}
body{
    background: url("imagens/capa.png"),
                url("imagens/ruido.png"),
                linear-gradient(50deg, #ff4169,#7c26f8);
    background-attachment: fixed;
    font-family: Helvetica,Arial,sans-serif;
    overflow-x: hidden ;
}
/* Barra de navegação*/

.img-logo{
    height: 40px;
    width: 132px;
    display: block;
    background: url("imagens/spotify.svg") no-repeat;
    background-size: contain;
    color:transparent;
}
nav.navbar-transparente{
    padding: 15px 0px;
    background: rgba(0,0,0, 0.6);
    border: none;
}
.navbar-brand {

    padding: 5px 15px;
}
.divisor{
    margin: 16px 10px;
    width: 1px;
    height: 16px;
    background: white;
}

.navbar-inverse .navbar-nav>li>a, footer .nav a {
    color: white;
}
.navbar-inverse .navbar-nav>li>a:hover, footer .nav a:hover {
    color: #9bf0e1;
    background: none;
}

/* Imagem de capa*/
.capa {
    display: table;
    width: 100%;

}
.texto-capa{
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    color: white;
}

/* Botões */
.btn-custom {
    color: white;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    padding: 10px 35px;
    margin: 0px 15px;
    text-transform: uppercase;
    transition: background 0.4s,color 0.4s;
}
.btn-roxo{
    background: #7c25f8;
}
.btn-roxo:hover{
    background: #6207e3;
    color:white;
}
.btn-branco{
    border:2px solid white;
}
.btn-branco:hover{
    background: white;
    color:black;
}
/* Seção servico */
#servicos{
    padding-top: 20px;
    padding-bottom: 20px;
    background: white;
}
.albuns{
    padding: 10px 0px 10px 0px;
}
/* Seção recursos */
#recursos{
    padding-top: 20px;
    padding-bottom: 20px;
    color: white;
}
.rotacionar{
    transform: rotate(30deg);
    padding-left: 80px;
    -ms-transform: rotate(30deg);/* IE 9*/
    -webkit-transform: rotate(30deg); /*Chrome, Safari, Opera */
    -moz-transform: rotate(30deg); /* Mozilla*/
}

/* Seção rodapé */
footer {
    background: #000;
    padding: 50px 0px 20px 0px;
    position: relative;
}

.item-redes-sociais{
    float: left;
}
/* ========================== Tipografia ========================*/
h1{
    font-size: 100px;
    font-weight: 900;
    letter-spacing: -6px;
    margin-bottom: 50px;
}
h2{
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 0.04em;
}
h3{
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0.04em;
}
#servicos h2, #servicos h3{
    color: #7c25f8;
}
#recursos h3{
    color: #9bf0e1;
}

#rodape h4{
    color: #919496;
    font-size 12px;
    text-transform: uppercase;
}